<?php
/*
  $Id $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Brak Dostępu');
define('NAVBAR_TITLE', 'Nie masz uprawnień');
define('TEXT_MAIN', '&nbsp;Proszę o kontakt z <b>Administratorem</b> aby <br>&nbsp;rozwiązać ten problem.<br>&nbsp;');
define('TEXT_BACK', 'wróć');
?>
